Outlook에서 혼합된 버전의 Microsoft Outlook과 Mac 용 Outlook 기능 위임

이 문서는 Microsoft 기계 번역 소프트웨어를 이용하여 번역되었으며 Microsoft Community에 의한 Community Translation Framework(CTF) 기술 혹은 사람이 번역한 내용에 의하여 사후 편집될 수 있습니다. Microsoft는 Knowledge Base에 있는 모든 문서에 다양한 언어로 접근할 수 있도록 하기 위하여 기계 번역, 사람에 의한 번역 및 커뮤니티가 편집한 내용을 모두 제공합니다. 번역된 문서는 어휘, 구문 및/혹은 문법에 오류가 있을 수 있습니다. Microsoft는 번역 오류로 인한 부정확성, 오류 및/또는 손해와 이를 고객이 사용하는 데에 대하여 책임을 지지 않습니다.

이 문서의 영문 버전 보기:924470
요약
Microsoft Outlook의 대리인 기능을 사용 하는 경우, 모든 대리자 및 관리자는 Microsoft Office Outlook 2007 서비스 팩 2 (SP2) 또는 이후 버전을 사용 하 고 Microsoft Outlook 2010, 2013 Outlook 및 Outlook 2016 포함 하는 것이 좋습니다. 또한 Macintosh 클라이언트를 사용 하는 경우 Mac 용 Outlook 2016 또는 Microsoft Outlook Mac 2011에 대 한 사용 해야 합니다. 관리자와 대리인이 아닌 이전 버전의 Outlook 또는 Entourage를 실행 수 없습니다. 그러나이 Entourage 2008 또는 Outlook 2007 s p 2 보다 이전 버전을 결합 하는 이러한 겹치는 기간 유지 가능한 한 간결.
추가 정보
Outlook과 Outlook Mac 용 관리자와 대리인 이전 버전의 전자 메일 클라이언트를 사용 하는지 여부를 감지할 수 없습니다, 있지만 모든 대리자 및 관리자는 Outlook 2016 2013 Outlook, Outlook 2010, Outlook 2007 SP2 (또는 이상 버전)를 사용 하는 것이 좋습니다, Mac 또는 Outlook Mac 2011에 대 한 Outlook 2016. 이렇게 하면 일정 안정성을 향상 합니다. 사용자가 동시에 같은 버전의 Outlook 업그레이드할 수 없습니다 이전 버전의 Outlook 또는 Entourage를 결합 하는 혼합된 환경에서 실행 해야 할 수도 있음을 알고 있습니다. 그러나 이러한 혼합 버전 토폴로지를 짧은 시간 동안 업그레이드 기간 (약 2 개월)을 제한 해야 합니다. 첫 번째 문제 해결 단계로 경우 일정 안정성 문제가 발생 하면 배포 상황에서 지원 되는 버전 클라이언트의 모든 대리인 및 관리자에 대 한. 문제가 계속 발생할 추가 문제 해결 단계를 수행 하기 전에 있는지 여부를 확인 합니다.

참고: 2012 년 1 월 10 일에 종료 되는 Mac 용 Entourage 2004 Microsoft 지원 및 지원 Microsoft Entourage 2008 Mac에서 2013 년 4 월 9, 종료 되었습니다. Mac 용 Microsoft Office 2008 Mac 용 Microsoft Office 2004에 대 한 자세한 내용은 다음을 참조 하면Microsoft 지원 기간 정책.

이전 버전의 Outlook Outlook 2003 및 Outlook 2002는 관리자 및 대리자 서로 다른 버전의 Outlook 사용할 수 있습니다. 예를 들어, 대리인이 Outlook 2002를 사용할 수 및 관리자는 Outlook 2003을 사용할 수 있습니다. 그러나이 구성을 권장 하지 않습니다.

Mac 이메일 클라이언트 요구 사항 Exchange Server 버전에 따라

관리자나 대리자를 사용 하는 Microsoft Exchange Server 2003 Entourage 2008이 필요 합니다. 관리자와 대리인 사서함을 Exchange Server 2007 또는 이후 버전이 있으면 Outlook Mac 2011is 지원 합니다.

중요: Exchange 조직에 공용 폴더가 존재 하지 않으면 대리인 권한 할당에 대 한 entourage 클라이언트 mailboxon Exchange Server 2007 또는 Exchange Server 2010에 연결할 수 없습니다. Exchange 2007 조직에서 공용 폴더를 존재 하지 않는 경우 다음 해결 방법 중 하나를 따릅니다.
  • Exchange Server 공용 폴더 저장소를 추가할.자세한 내용은 다음 문서 번호를 클릭하여 Microsoft 기술 자료의 다음 문서를 확인하십시오.
    924625 Outlook을 Exchange 2007 사서함을 사용 하면 Exchange 2007에 연결할 수 없습니다 및 오류 메시지가
  • 관리자와 대리인이 Outlook 2016, 2013 Outlook, Outlook 2010 또는 Outlook 2007 SP2 (또는 이상 버전)을 이동 합니다. 2013 outlook, Outlook 2010 및 Outlook 2007은 Exchange Server 2007 사서함 (또는 이후 버전)에 액세스 하려면 공용 폴더가 필요 하지 않습니다.

경고: 이 문서는 자동으로 번역되었습니다.

Savybės

Straipsnio ID: 924470 – Paskutinė peržiūra: 09/23/2015 05:14:00 – Peržiūra: 4.0

Outlook 2016, Microsoft Outlook 2013, Microsoft Outlook 2010, Microsoft Office Outlook 2007, Microsoft Outlook 2016 for Mac, Outlook for Mac for Office 365, Microsoft Outlook 2011 for Mac, Microsoft Entourage 2008 for Mac, Microsoft Entourage 2004 for Mac

  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtko
Atsiliepimai